From b4f4facb864a4db78f05523dee28f09715fbbc01 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 22 2020 08:26:58 +0000
Subject: [PATCH 1476/2232] Format with rustfmt 1.4.27-nightly


---

diff --git a/syntax/check.rs b/syntax/check.rs
index 0e8c469..2e94f4d 100644
--- a/syntax/check.rs
+++ b/syntax/check.rs
@@ -223,7 +223,10 @@ fn check_api_enum(cx: &mut Check, enm: &Enum) {
 
     if enm.variants.is_empty() && !enm.explicit_repr {
         let span = span_for_enum_error(enm);
-        cx.error(span, "explicit #[repr(...)] is required for enum without any variants");
+        cx.error(
+            span,
+            "explicit #[repr(...)] is required for enum without any variants",
+        );
     }
 }
 

